<Gauge Name="Battery Indicator" Version="1.0">
   <Element>
    <Select>
       <Value>(A:Electrical master battery,bool)</Value>
       <Case Value="1">
          <Image Name="Battery_on_B.bmp" Bright="YES" ImageSizes="24,24"/>
       </Case>
    </Select>
   </Element>
</Gauge>
